<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de6e8385c072aa99db4a580f251f5bcc">
  <dict>
    <!--2024-04-02 18:01:59.0-->
    <string key="iccid_ninth_rules">0:ATT,1:UN,2:ATT,3:UN,4:ATT,5:ATT,6:ATT,7:ATT,8:ATT,9:ATT</string>
  </dict>
</config>
